<?php
  global $post;
?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

  <?php

    if ( has_post_thumbnail() ) {

  ?>

      <div class="post-thumbnail">
        <?php the_post_thumbnail('jass_small_thumbnail'); ?>
      </div>

  <?php

    }

  ?>

  <h1 class="post-title"><?php the_title(); ?></h1>

  <?php if ( get_theme_mod('jass_content_info', true) == true ) : ?>

    <div class="post-meta">

      <?php

        esc_html_e('Written by ','jass');
        echo get_the_author_posts_link();

        esc_html_e(' on ','jass');
        echo get_the_date();

        esc_html_e(' - ','jass');
        the_category(' ');

      ?>

    </div>

  <?php endif; ?>

  <div class="post-content">

    <?php

      the_content();
      the_tags('<div class="post-tags"><strong>'.esc_html__('Tags:','jass').'</strong> ', ', ', '</div>');

    ?>

  </div>

</div>
